GETRANDOM(1)

NAME
getrandom - Runs TPM2 getrandom

DESCRIPTION
getrandom

Runs TPM2_GetRandom

-by bytes requested

[-of
    output file, with -nz, appends nul terminator (default do not save)]

[-nz
    get random number with no zero bytes (for authorization value)]

[-ns
    no space, no text, no newlines] just a string of hexascii suitable for a symmetric key

-se[0-2] session handle / attributes (default NULL)

01  continue

40  response encrypt